name: Liquette
type: faune
img: systems/foundryvtt-reve-de-dragon/icons/faune/ver.webp
system:
  description: >-
    <p><span class="fontstyle0">Gast&eacute;ropode sans coquille, voisin de la
    limace, de couleur blanch&acirc;tre et semblable &agrave; de la p&acirc;te
    de guimauve. Excellente grill&eacute;e sur les braises d&rsquo;un feu de
    camp ou devant la chemin&eacute;e.</span> </p>
  descriptionmj: ''
  encombrement: 0.02
  quantite: 1
  qualite: 0
  cout: 0
  milieu: ''
  environnement:
    - milieu: Collines
      rarete: Frequente
      frequence: 27
    - milieu: Forêts
      rarete: Commune
      frequence: 54
    - milieu: Marais
      rarete: Frequente
      frequence: 18
    - milieu: Plaines
      rarete: Frequente
      frequence: 18
  sust: 0.2
  exotisme: 0
  categorie: ''
  actor:
    id: ''
    pack: ''
    name: ''
effects: []
folder: null
sort: 0
ownership:
  default: 0
_id: QujuNoksfSYVewKQ
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!QujuNoksfSYVewKQ'

